Index: tmp/org.txm.statsengine.r.core/src/org/txm/statsengine/r/core/StartRserve.java
===================================================================
--- tmp/org.txm.statsengine.r.core/src/org/txm/statsengine/r/core/StartRserve.java	(revision 1525)
+++ tmp/org.txm.statsengine.r.core/src/org/txm/statsengine/r/core/StartRserve.java	(revision 1526)
@@ -164,7 +164,7 @@
 		int attempts = 10;
 		while (attempts > 0) {
 			try {
-				System.out.print("."); //$NON-NLS-1$
+				//System.out.print("."); //$NON-NLS-1$
 				RConnection c = new RConnection("127.0.0.1", port); //$NON-NLS-1$
 				c.close();
 				return true;
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/commands/workspace/Load079BinaryCorpus.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/commands/workspace/Load079BinaryCorpus.java	(revision 1525)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/commands/workspace/Load079BinaryCorpus.java	(revision 1526)
@@ -66,16 +66,16 @@
 		
 		Project p = Toolbox.workspace.getProject(basedirname.toUpperCase());
 		if (p != null) {
-			System.out.println("Aborting loading of "+zipFile+". A corpus with the same name already exists.");
+			System.out.println(NLS.bind(TXMUIMessages.abortingLoadingOfPOACorpusWithTheSameNameAlreadyExists, zipFile));
 			return null;
 		}
 		
 		if (!Zip.hasEntries(zipFile, basedirname+"/import.xml", basedirname+"/data/", basedirname+"/txm/", basedirname+"/HTML/", basedirname+"/registry/")) {
-			System.out.println("Binary corpus is not a TXM 0.7.9 corpus (no import.xml file)");	
+			System.out.println(TXMUIMessages.binaryCorpusIsNotATXM079CorpusNoImportXmlFile);	
 			return null;
 		}
 
-		System.out.println(NLS.bind("Loading the {0} binary corpus as a TXM 0.7.9 corpus...", zipFile.getName()));
+		System.out.println(NLS.bind(TXMUIMessages.loadingTheP0BinaryCorpusAsATXM079Corpus, zipFile.getName()));
 		
 		//ZIPPED FILE
 		monitor.beginTask(TXMUIMessages.loadingBinaryCorpus, 100);
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/commands/workspace/Load080BinaryCorpus.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/commands/workspace/Load080BinaryCorpus.java	(revision 1525)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/commands/workspace/Load080BinaryCorpus.java	(revision 1526)
@@ -66,11 +66,11 @@
 		}
 		
 		if (!Zip.hasEntries(zipFile, basedirname+"/.settings/", basedirname+"/.project", basedirname+"/data/", basedirname+"/txm/", basedirname+"/HTML/", basedirname+"/registry/")) {
-			System.out.println(zipFile.getName()+" binary corpus is not a TXM 0.8.0 corpus (no .settings nor .project file)");
+			Log.info(NLS.bind(TXMUIMessages.binaryCorpusIsNotATXM080CorpusNoSettingsNorProjectFile, zipFile.getName()));
 			return null;
 		}
 		
-		System.out.println(NLS.bind("Loading the {0} binary corpus as a TXM 0.8.0 corpus...", zipFile.getName()));
+		System.out.println(NLS.bind(TXMUIMessages.loadingTheP0BinaryCorpusAsATXM080Corpus, zipFile.getName()));
 		
 		try {
 			//System.out.println(NLS.bind(Messages.AddBase_29, zipFile, corporaDir));
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/ApplicationWorkbenchAdvisor.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/ApplicationWorkbenchAdvisor.java	(revision 1525)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/ApplicationWorkbenchAdvisor.java	(revision 1526)
@@ -32,9 +32,12 @@
 import java.io.PrintStream;
 import java.lang.reflect.InvocationTargetException;
 import java.net.URL;
+import java.text.DateFormat;
+import java.text.SimpleDateFormat;
 import java.util.ArrayList;
 import java.util.Arrays;
 import java.util.Date;
+import java.util.Locale;
 import java.util.logging.Handler;
 import java.util.logging.Level;
 import java.util.logging.LogRecord;
@@ -330,7 +333,9 @@
 		String version =  Activator.getDefault().getBundle().getVersion().toString(); // "0.7.7.201412160925";
 		version = version.replaceAll("(.\\..\\..)\\.(....)(..)(..)(..)(..)", "$1 ($2-$3-$4 $5h$6)"); //$NON-NLS-1$ //$NON-NLS-2$
 		System.out.print(NLS.bind(TXMUIMessages.startingUpP0, version));
-		System.out.println(NLS.bind(" ({0})", new Date(Activator.getDefault().getBundle().getLastModified())));
+		DateFormat formatter = DateFormat.getDateInstance(DateFormat.MEDIUM, Locale.getDefault());
+
+		System.out.println(NLS.bind(" ({0})", formatter.format(new Date(Activator.getDefault().getBundle().getLastModified()))));
 	}
 
 	private void setPreferencesConfiguration() {
@@ -856,7 +861,7 @@
 		
 		// load corpora from the install directory
 		if (sampleCorporaDirectory.exists()) { //$NON-NLS-1$
-			System.out.println("Installing sample corpus...");
+			System.out.println(TXMUIMessages.installingSampleCorpus);
 			LoadBinaryCorporaDirectory.loadBinaryCorpusFromCorporaDirectory(sampleCorporaDirectory);
 //			Log.info(TXMUIMessages.ApplicationWorkbenchAdvisor_11);
 //			monitor.setTaskName(TXMUIMessages.ApplicationWorkbenchAdvisor_11);
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/messages_fr.properties
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/messages_fr.properties	(revision 1525)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/messages_fr.properties	(revision 1526)
@@ -483,4 +483,10 @@
 aWordWithItsProperties=un mot avec les propriétés
 removeTheLastWord=Retirer le dernier mot
 withinAContextOf=dans un context de
-isDifferentFrom=est différent de 
\ No newline at end of file
+isDifferentFrom=est différent de 
+installingSampleCorpus=Installation des corpus exemples...
+binaryCorpusIsNotATXM080CorpusNoSettingsNorProjectFile=Le corpus binaire {0} n'est pas un corpus TXM 0.8.0 (pas de fichier ".settings" ou ".project")
+loadingTheP0BinaryCorpusAsATXM080Corpus=Chargment du corpus binaire 0.8.0 {0}...
+loadingTheP0BinaryCorpusAsATXM079Corpus=Chargment du corpus binaire 0.7.9 {0}...
+abortingLoadingOfPOACorpusWithTheSameNameAlreadyExists=Abandon du chargement du corpus {0} : un corpus de même nom existe déjà.
+binaryCorpusIsNotATXM079CorpusNoImportXmlFile=Le corpus n'est pas un corpus TXM 0.7.9 (pas de fichier "import.xml")
\ No newline at end of file
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/TXMUIMessages.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/TXMUIMessages.java	(revision 1525)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/TXMUIMessages.java	(revision 1526)
@@ -574,9 +574,33 @@
 
 
 
-	public static String isDifferentFrom; 
+	public static String isDifferentFrom;
 
 
+
+	public static String installingSampleCorpus;
+
+
+
+	public static String binaryCorpusIsNotATXM080CorpusNoSettingsNorProjectFile;
+
+
+
+	public static String loadingTheP0BinaryCorpusAsATXM080Corpus;
+
+
+
+	public static String loadingTheP0BinaryCorpusAsATXM079Corpus;
+
+
+
+	public static String abortingLoadingOfPOACorpusWithTheSameNameAlreadyExists;
+
+
+
+	public static String binaryCorpusIsNotATXM079CorpusNoImportXmlFile; 
+
+
 	
 	static {
 		// initialize resource bundle
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/messages.properties
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/messages.properties	(revision 1525)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/messages.properties	(revision 1526)
@@ -482,4 +482,10 @@
 aWordWithItsProperties=a word with properties
 removeTheLastWord=Remove the last word
 withinAContextOf=within a context of
-isDifferentFrom=is different from
\ No newline at end of file
+isDifferentFrom=is different from
+installingSampleCorpus=Installing sample corpus...
+binaryCorpusIsNotATXM080CorpusNoSettingsNorProjectFile={0} binary corpus is not a TXM 0.8.0 corpus (no .settings nor .project file
+loadingTheP0BinaryCorpusAsATXM080Corpus=Loading the {0} binary corpus as a TXM 0.8.0 corpus...
+loadingTheP0BinaryCorpusAsATXM079Corpus=Loading the {0} binary corpus as a TXM 0.7.9 corpus...
+abortingLoadingOfPOACorpusWithTheSameNameAlreadyExists=Aborting loading of {0}. A corpus with the same name already exists.
+binaryCorpusIsNotATXM079CorpusNoImportXmlFile=Binary corpus is not a TXM 0.7.9 corpus (no import.xml file)
Index: tmp/org.txm.core/src/java/org/txm/core/results/TXMResult.java
===================================================================
--- tmp/org.txm.core/src/java/org/txm/core/results/TXMResult.java	(revision 1525)
+++ tmp/org.txm.core/src/java/org/txm/core/results/TXMResult.java	(revision 1526)
@@ -2234,7 +2234,7 @@
 					this.children.get(i).setDirty();
 				}
 
-				// Children cascade computing (if parent == null then it is the Workspace (Root leaf))
+				// Children cascade computing (if parent == null then it is the Workspace (Tree root))
 				if (deepComputing && this.parent != null) {
 
 					Log.finest("TXMResult.compute(): " + this.getClass().getSimpleName() + ": cascade computing of " + this.children.size() + " child(ren).");
